#!/usr/bin/env python

fluffies = ['croco', 'hippo', 'joro', 'mityo', 'chuck', 'pooh']

fluffy2size = {
	'croco': 3,
	'hippo': 3,
#	'joro': 1,
	'mityo': 4,
	'chuck': 1,
	'pooh': 0,
	'baba': 111,
}

allsizes = []

for fluffy in fluffies:
	size = fluffy2size.get(fluffy, None)
	if not size is None:
		allsizes.append(size)

tmp = {}
for size in allsizes:
	tmp[size] = 8

res = tmp.keys()
